Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/961/?format=api
{ "ob_id": 961, "uuid": "2c52a8faf7eb4be9927f89a4a51d87c5", "title": "NASA ER-2 Composition and Photodissociative Flux Measurement (CPFM)", "abstract": "Instrument onboard the NASA ER-2 aircraft during various NASA campaigns.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/678/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/679/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3098/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3097/?format=api" ] }